"7QF-Eh-0OU.title" = "장치";
"CUd-dd-bVb.title" = "High";
"F0z-JX-Cv5.title" = "장치 설정";
"IAb-VO-SKT.title" = "프레임";
"PCv-Vg-Nw7.title" = "Medium";
"SXd-zj-wCI.title" = "저장위치";
"azu-9g-mAF.title" = "오디오";
"fcd-X0-Xcd.title" = "미리보기";
"kVu-yY-Z83.title" = "빈도(Hz)";
"rCb-sC-LL3.title" = "장치";
"sJO-CK-I5M.title" = "Low";
"sdx-lr-k38.title" = "선택";
"sgh-ux-r7K.title" = "비디오";
"ssg-FQ-RvL.title" = "포멧";
"txs-QC-v8s.title" = "포멧";
"ukH-2O-3LJ.title" = "종료";
"vcV-Ku-baL.title" = "품질";
"hkt-E0-x1j.title" = "환경설정";
"jPJ-pY-7W2.title" = "언어";
"kvB-co-OOI.title" = "프로그램을 다시 실행하십시요.";
"e4u-Ot-phP.title" = "기본설정";
"w5b-Rt-zuZ.title" = "English";
"NaU-TG-5DL.title" = "Deutsch";
"ahG-F7-4hC.title" = "Français";
"xqE-KB-oM8.title" = "Español";
"RZG-ki-knz.title" = "日本語";
"VmA-eJ-C2q.title" = "繁體中文";
"9Qn-4J-6c7.title" = "Pусский";
"kxn-U0-RNt.title" = "한국어";
"azf-YY-E1P.title" = "Italiano";
"RsL-gC-fWs.title" = "简体中文";
